uuid: b89445a4-8932-4d17-88a1-1c27913e92d2
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_upload_sponsors_file
field_name: field_upload_sponsors_file
entity_type: paragraph
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
